<template>
    <div class="home">
        <img alt="Vue logo" src="../assets/logo.png" />
        <MatchesList />
    </div>
</template>

<script>
// @ is an alias to /src
import MatchesList from '@/components/MatchesList.vue';

export default {
    name: 'MatchesMain',
    components: {
        MatchesList
    }
};
</script>
